﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link rel="icon" type="image/png" href="kiss.png"/>
<script src="jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
<script src="popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>

<link rel="stylesheet" href="bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous"/>
<script src="bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<title>leyendas del rock</title>
<style type="text/css">
body{
	background-image:url('fondometallica.jpg');
  background-repeat: no-repeat;

}
.container{box-sizing:border-box;
  
}

form{
	width:300px;
	padding:16px;
	border-radius:10px;
	margin:auto;
	background-color:#ccc;
}

form label{
	width:72px;
	font-weight:bold;
	display:inline-block;
}

form input[type=text], form input[type=email]{
	width:180px;
	padding:3px 10px;
	border:1px solid #f6f6f6;
	border-radius:3px;
	background-color:#f6f6f6;
	margin:8px 0;
	display:inline-block;
}

form input[type=submit]{
	width:100%;
	padding:8px 16px;
	margin-top:32px;
	border:1px solid #000;
	border-radius:5px;
	display:block;
	color:#fff;
	background-color:#000;
} 

form input[type=submit]:hover{
	cursor:pointer;
}

textarea{
	width:100%;
	height:100px;
	border:1px solid #f6f6f6;
	border-radius:3px;
	background-color:#f6f6f6;			
	margin:8px 0;
	/*resize: vertical | horizontal | none | both*/
	resize:none;
	display:block;
}

h1{
	text-align:center;
	color:white;
	font-style:italic;
	font-family:"Century Gothic";
	margin:50px;
}

.formulario{
   margin:auto;
}


@keyframes color {
  0% {
    opacity:0;
  }
  50%{
   
    opacity:0.6;
   
  
  }
  
  100% {
       
     opacity:1;
  }
 
}

@keyframes color1 {
  0% {
    opacity:0;
  }
  50%{
   
    opacity:0.6;
   transform: rotate(10deg);
  
  }
  
  100% {
       
     opacity:1;
     transform: rotate(25deg);
  }
 
}
@keyframes color2 {
  0% {
    opacity:1;
  }
  50%{
   
    opacity:1;
   
   transform: translate(40px);
  
  }
  
  100% {
       
     opacity:1;
     
  }
 
}

.iron img{
	position: relative;
    z-index: auto;
    top: -290px;
    left: 88px;
    transform: rotate(-12deg);
    animation: color 5s infinite;

}
.iron1 img{
	position: relative;
    z-index: auto;
    top: -785px;
    left: 1215px;
    transform: rotate(21deg);
    animation: color1 10s infinite;
} 


</style>
</head>

<body>
<div class="container">

 <div class="row">
 
    <div class="col-md-12 col-12">
    
            <h1>Formulario de registro</h1>
    
          <div class="formulario">
       
            <form action="#" target="" method="get" name="formDatosPersonales">

	<label for="nombre">Nombre</label>
	<input type="text" name="nombre" id="nombre" placeholder="Escribe tu nombre"/>

	<label for="apellidos">Apellidos</label>
	<input type="text" name="apellidos" id="apellidos" placeholder="1r Apellido"/>

	<label for="email">Email</label>
	<input type="email" name="email" id="email" placeholder="email" required />

	<label for="asunto">Asunto</label>
	<input type ="text" name="asunto" id="asunto" placeholder="titular de la consulta"/>

	<label for="mensaje">Mensaje</label>
	<textarea name="mensaje" for="mensaje" placeholder="describe brevemente en menos de 300 carácteres" maxlength="300"></textarea>
	
	<input type="submit" name="enviar" value="enviar datos"/>
</form>

       <div class="iron"><img src="ediegif.png" style="width:20%"/></div>
       <div class="iron1"><img src="eddie1.png" style="width:30%"/></div>

       
    </div>

    
    
    
    
 </div>
 </div>
</div>
</body>

</html>
